/* default login css */

/*intro css */
#login_logo { height:70px; }
#intro_top {
  width: 100%;
  height: 0%;
  z-index: 1;
  position: relative;
  background: #292929 url('images/background2025B.jpg');
  background-repeat: repeat-x; /* Repeat horizontally */
  background-size: auto 100%; /* Adjust to ensure repetition */
  background-position: 100% center; /* Starting position from the right */
  background-attachment: fixed;
  animation: moveRightToLeft 90s linear infinite; /* Adjust the duration as needed */

  /* Set a maximum width for the background */
  max-width: 1920px; /* Adjust as needed */
  margin: 0 auto; /* Center the background */
}

/* Centered element styling for buttons */
.centered_element2 {
    display: flex;
    gap: 10px; /* Space between buttons, adjust as needed */
    justify-content: center; /* Center buttons horizontally */
    align-items: center; /* Align buttons vertically within container */
    flex-wrap: wrap; /* Prevent overflow in smaller screens */
}

@keyframes moveRightToLeft {
  from {
    background-position: calc(100% + 1920px) center; /* Adjust 1920px based on the maximum width */
  }
  to {
    background-position: -1920px center; /* Adjust 1920px based on the maximum width */
  }
}
#login_wrap { width:100%; height:100%; }
#login_all { width:800px; max-width:94%; border-radius:20px; display:block; margin:0 auto; color:#fff; }
.login_not_member { text-align:center; padding-top:5px; }
#intro_lang { position:absolute; top:10px; right:20px; width:40px; height:40px; }

/* section css */
.out_section{width:100%;height:auto;position:relative}
.section { width:100%; height:auto; margin:0 auto; }
.section_content { width:100%; max-width:1100px; margin:0 auto; }
.section_inside { margin:0 auto; padding: 40px 0;}

/* responsive image */
.insection_image_fit{width:100%;max-width:700px;height:auto;display:block}

/* section title */
.insection_intro{display:table;table-layout:fixed;width:auto;margin:0 auto}
.insection_identifier{width:40px;height:40px;font-size:20px;text-align:center;border-radius:50%}
.insection_title{padding:0 10px}

/* section info */
.insection_info{padding:10px 12px}
.insection_info_icon{width:36px;font-size:30px;text-align:center;position:relative}
.insection_info_icon img{width:36px;height:36px;display:block}
.insection_info_content{padding:0 8px}

/* section features*/
.insection_feature{width:25%;float:left;padding:30px 15px}
.insection_feature_icon img{width:80px;height:80px;display:block;margin:0 auto}

/* section description */
.insection_desc{padding:20px 0}
.insection_desc_image{width:50%;position:relative;margin-bottom:10px}
.insection_desc_content{width:50%;padding:0 10px}

/* scroll top button */
.login_scrolltop{display:none;position:fixed;right:40px;bottom:40px;z-index:100;cursor:pointer}
.login_scrolltop_btn{display:table;width:50px;height:50px;border-radius:50px;font-size:20px;text-align:center}

/* responsive */
@media screen and (max-width:1120px){
	.section_inside { width:96%; }
}
@media screen and (max-width:940px){
	.insection_feature{ width: 50%; }
}
@media screen and (max-width:640px){
	.insection_feature{ width: 100%; }
	.insection_desc_image,.insection_desc_content{ width: 100%;}
}